* {
    margin: 0;
    bottom: 0;
    box-sizing: border-box;
}
a {
    text-decoration: none;
    color: inherit;
}
ul {
    list-style-type: none;
}
.heade {
    width: 100%;
    height: 548px;
    background: url(../images/haibao01.jpg) no-repeat;
    background-size: 100% 100%;
}
.nav {
    display:flex;
    width: 100%;
    height: 100px;
    /* background-color:rgb(110, 193, 165); */
}
.icon {
    width: 200px;
    height: 100%;

}
.icon img {
    width: 70px;
    height: 70px;
    margin-left: 100px;
    margin-top: 15px;
}
.navbar {
    width: 924px;
    height: 100px;
    text-align: center;
}
.navbar ul li {
    width: 100px;
    height: 45px;
    float: left;
    color: #fff;
    background-color: rgba(57, 115, 174, 0.20);
    border-radius: 20px;
    line-height: 45px;
    margin-top: 30px;
    margin-left: 20px;
}
.brand {
    display:flex;
    width: 100%;
    height: 448px;
    /* background-color: #f36b6b; */
}
.company {
    width: 56%;
    height: 100%;
    /* background-color: #56e8dc; */
}
.company p {
    width: 100%;
    height: 100px;
    font-size: 40px;
    color: #fff;
    /* background-color: #eb4ebe; */
    line-height: 100px;
    margin-top: 150px;
    padding-left: 120px;

}
.enter {
    width: 300px;
    height: 100%;
    /* background-color: #37c36a; */
    margin-left: 12%;
    margin-top: 30px;
}
.head {
    width: 100%;
    height: 50px;
    font-size: 20px;
    background-color: rgba(255, 255, 255, 0.7);
    color: #3e99e3;
    line-height: 50px;
    padding-left: 25px;
}
.information {
    width: 100%;
    height: 250px;
    background-color: rgba(219, 219, 219, 0.4);
}
.information p {
    width: 100%;
    height: 50px;
    font-size: 15px;
    padding-left: 25px;
    padding-top: 20px;
}
.information > input {
    width: 250px;
    height: 30px;
    margin-left: 25px;
}
.enter .forget {
    width: 100%;
    height: 50px;
    /* background-color: #1f6633; */
    font-size: 10px;
    color: #fff;
    padding-left: 25px;
    padding-top: 30px;
}
.enter .register {
    width: 100%;
    height: 50px;
    /* background-color: #fff; */
    padding-top: 10px;
}
.register a:nth-of-type(1) {
    font-size: 10px;
    color: #fff;
    padding-left: 90px;
}
.register a:nth-of-type(2) {
    font-size: 15px;
}
.enter .click {
    width: 150px;
    height: 45px;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.5);
    text-align: center;
    line-height: 45px;
    border-radius: 20px;
    margin-left: 75px;
    margin-top: 15px;
}

.content {
    width: 100%;
    height: 700px;
    background-color: rgba(230, 222, 200, 0.2);
}
.performance {
    display: flex;
    width: 100%;
    height: 350px;
    /* background-color: #ffc3c3; */
}
.title {
    width: 30%;
    height: 100%;
    /* background-color: #c3f8d6; */
    font-size: 25px;
    text-align: center;
    padding-top: 60px;
}
.title p:nth-of-type(1) {
    width: 65px;
    height: 3px;
    background-color: rgba(85, 83, 83, 0.2);
    border-radius: 3px;
    margin-left: 180px;
    margin-top: 15px;
}
.title p:nth-of-type(2) {
    width: 65px;
    height: 3px;
    background-color: rgba(85, 83, 83, 0.4);
    border-radius: 3px;
    margin-left: 200px;
    margin-top: 4px;
}
.video {
    width: 70%;
    height: 350px;
    /* background-color: #cddd3b; */
}
.tool-bar {
    width: 100px;
    height: 130px;
    /* background-color: #e36c6c; */
    position: fixed;
    left: 50%;
    bottom: 50px;
    margin-left: 40%;
}
.tool-bar .bar {
    width: 100%;
    height: 30px;
    font-size: 10px;
    color: #fff;
    text-align: center;
    line-height: 30px;
    background-color: rgba(41, 43, 46, 0.4);
    border-radius: 10px;
    margin-top: 10px;
}
.video ul li img {
    width: 230px;
    height: 200px;
    float: left;
    margin-right: 7%;
    margin-top: 70px;
}

.page {
    width: 100%;
    height: 150px;
    background-color: rgba(41, 43, 46, 0.6);
    font-size: 15px;
    text-align: center;
}
.page p a {
    color: rgb(29, 29, 255);
}
.page a:hover {
    transition: 0.8s all;
    color:rgb(3, 3, 192);
  }
.prompt {
    width: 100%;
    height: 80px;
    padding-top: 20px;
}
.prompt p {
    margin-bottom: 10px;
}


